@charset "utf-8";

#main h2 {
	margin-bottom: 30px;
}

#main h3 {
	clear: both;
	width: 617px;
	margin: 50px 0px 20px;
	padding: 6px 15px 6px;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
	border-top: solid 1px #C7D6D6;
	border-bottom: solid 1px #C7D6D6;
	background: #00236D url(../../common/img/bg004.gif) repeat-x scroll left bottom;
}


#privacy {
	clear: both;
	width: 480px;
	margin: 0px;

}


#privacy .p_top {

}


#privacy .p_top .mark {
	float: left;
}


#privacy .p_top .sign {
	float: right;
	margin-bottom: 35px;
	padding-top: 20px;
	font-size: 1.0em
}

#privacy .p_text {
	clear: both;
	width: 460px;
}

#privacy .p_text p {
	font-size: 1.0em;
	margin-bottom: 30px;
}


#privacy .p_text p .indent{
	margin-top: -20px;
}


#privacy .p_text ol {
	padding-left: 40px;
}


#privacy .p_text li {
	margin-bottom: 30px;
	line-height: 1.5em;
	list-style-type: decimal;
	display: list-item;
}


#privacy .contact1 {
	border: solid 1px #D5D5D5;
	margin-top: -1px;
}



#privacy .contact1 p, #privacy .contact2 p {
	margin: 10px;
}



#privacy .center {
	text-align: center;
}


#privacy .contact2 {
	clear: both;
	border: solid 1px #D5D5D5;
	margin-bottom: 30px;
}


#privacy .box1 table {
	border-collapse: collapse;
	width: 460px;
	margin-bottom: 30px;
}


#privacy .box1 table th {
	width: 100px;
	padding: 10px;
	line-height: 1.5;
	border-top: solid 1px #D5D5D5;
	border-bottom: solid 1px #D5D5D5;
	border-left: solid 1px #D5D5D5;
	background: transparent url(../img/privacy_cg008.gif) repeat scroll 0%;
}


#privacy .box1 table td {
	padding: 10px;
	line-height: 1.5;
	border-top: solid 1px #D5D5D5;
	border-right: solid 1px #D5D5D5;
	border-bottom: solid 1px #D5D5D5;
}


#privacy .box1 table td.border {
	border-left: solid 1px #D5D5D5;
}


#privacy .p_text h4 {
	margin-bottom: 10px;
	font-weight: bold;
}


#privacy .p_text h5 {
	margin-bottom: 10px;
	font-weight: bold;
}


#privacy .box2 table {
	width: 460px;
	border-collapse: collapse;
	margin-bottom: 30px;
}


#privacy .box2 table th{
	width: 120px;
	padding: 10px;
	line-height: 1.5;
	border-top: solid 1px #D5D5D5;
	border-bottom: solid 1px #D5D5D5;
	border-left: solid 1px #D5D5D5;
	background: transparent url(../img/privacy_cg008.gif) repeat scroll 0%;
}


#privacy .box2 table td {
	padding: 10px;
	line-height: 1.5;
	border-top: solid 1px #D5D5D5;
	border-right: solid 1px #D5D5D5;
	border-bottom: solid 1px #D5D5D5;
}


#privacy .p_text h6 {
	margin-bottom: 30px;
	padding-left: 10px;
	line-height: 1.5;
}


#privacy li.list {
	margin-bottom: 5px;
	line-height: 1.5;
	list-style-type: decimal;
	display: list-item;
}
